.page-warp{padding:25px 65px;min-height:750px;}
.page-cate {width:100%;overflow: hidden;margin-bottom: 5px;padding:15px 0;}
.page-cate ul{width:100%;height:50px;float:left;border-bottom: 1px solid #ccc;}
.page-cate ul li {padding:0 35px;float: left;text-align: center;font-size: 20px;line-height:250%;}
.page-cate ul li a{position: relative;color: #645757;line-height: 22px;padding-bottom: 9px;}
.page-cate ul li.cur{border-bottom: 2px solid #333;font-weight:bold;}
.page-cate ul li.cur a{color:#333;}

.page-view{line-height:200%;}
.page-view .title{font-size:22px;text-align:center;font-weight:bold;line-height:250%;margin-top:35px;}
.page-view .info{margin-bottom:15px;padding-top:10px;text-align:center;border-top:1px solid #ccc;}
.page-view .info span{display:inline-block;padding:0 20px;font-size:16px;font-weight:600;}
.page-view .content{font-size:16px;line-height:180%;}
.page-view .content p{margin:10px 0;}
